body {
}

.contact-section {
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	text-align: center !important;
}

.contact-section p {
    font-size: 24px;
    margin-bottom: 20px;
    color: #333;
}

.form-container {
    display: flex;
    flex-direction: column;
}

.input-group {
    display: flex;
    flex-direction: column;
}

.input-item,
.textarea-item {
    margin-bottom: 15px;
}

input[type="text"],
input[type="email"],
textarea {
    width: 100%;
    padding: 10px;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus {
    border-color: #007bff;
    outline: none;
}

textarea {
    height: 100px;
    resize: none;
}

.button-container {
    text-align: center;
}

.btn {
    background-color: #007bff;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}

.btn:hover {
    background-color: #0056b3;
}
